@charset "Shift_JIS";

.bold {
	font-weight:bold;
}
.red {
	color:#de3d3d;
}

/*===================================================================
	#container setting
===================================================================*/
html{background-color:#FFF;}

body {
	line-height:1.5;
	-webkit-text-size-adjust:none;
}
#wrapper {
	width:100%;
}
div#container{width:100%;}


/*===================================================================
	#tagline setting
===================================================================*/
div#tagline{
	min-height:48px;
	_height:48px;
	border-top:2px solid #F6A045;
	text-align:center;
	margin:0 auto;
	background:url(../images/bg_head.gif) 0 0 repeat-x #eaeaea;
}

div#tagline h1{
width:950px;
	text-align:left;
	font-weight:normal;
	margin:0 auto;
}

div#tagline h1 span{
	display:block;
	line-height:1.2em;
	padding:17px 6.5em 5px 135px;
}

/*===================================================================
	#header setting
===================================================================*/
div#header{
width:100%;
position:absolute;
top:0;
left:0;
}
div#header div.inner {
width:870px;
padding:0 40px;
text-align:left;
padding:11px 0 0;
margin:0 auto;
}

div#header div.headLogo{zoom:1;}
div#header div.headLogo:after{content:'';display:block;clear:both;}
div#header p.siteLogo {float:left;}
div#header p.niftyTop {float:right;}

div#header div.headLogo img{vertical-align:middle;}


/*===================================================================
	#contentsTop setting
===================================================================*/

div#contentsTop{
	width:100%;
	padding:0;
	text-align:center;
	background:#06556f;
}
div#contentsTop h2 {
	position:relative;
	width:950px;
	margin:0 auto;
	text-align:left;
}
div#contentsTop h2 .title{
	background:url(../images/img_main.gif) 0 0 no-repeat;
	text-indent:-9999px;
	width:950px;
	height:334px;
	margin:0 auto;
	display:block;
}
div#contentsTop h2 .text {
	position:absolute;
	top:310px;
	color:#fafeff;
	font-weight:normal;
	right:50px;
	font-size:.93em;
	color:#82b4c4;
}

/*===================================================================
	#contents setting
===================================================================*/

div#contents{
	padding:0;
	text-align:center;
	zoom:1;
	background:#1ea9d6;
	width:100%;
}
div#contents:after{content:'';display:block;clear:both;}

div#contents .contentsInner {
	width:950px;
	margin:0 auto;
	padding:20px 0;
	text-align:left;
}

/*===================================================================
	#mainContents setting
===================================================================*/

#mainContents .mainContentsInner {
	width:950px;
	overflow:hidden;
}

/*-- socialplugins --*/

.socialplugins{
	float:right;
	text-align:left;
	display:inline-block;
	*display:inline;
	*zoom:1;
}
.socialplugins ul li{
	display:inline-block;
	*display:inline;
	*zoom:1;
	vertical-align:top;
	padding-right:5px;
}
.socialplugins ul li.nifty-socialplugins-google {
	*display:none;
}
.socialplugins ul li.nifty-socialplugins-line img{
	border :none;
	vertical-align:middle;
	width:86px;
	height:20px;
}
.socialplugins ul li.nifty-socialplugins-facebook iframe {
	width:115px !important;
}
.socialplugins ul li.nifty-socialplugins-twitter iframe {
	width:115px !important;
}
.socialplugins .nifty-socialplugins-hatena iframe {
	overflow:hidden;
}

#mainContents .btnList {
	height:62px;
	border-left:1px solid #5ac1e3;
	margin-bottom:20px;
	width:949px;
}
#mainContents .btnList li{
	float:left;
	height:62px;
	zoom:1;
}
#mainContents .btnList li p {
	border-right:1px solid #5ac1e3;
	text-align:center;
}
#mainContents .btnList li.btnAbout {
	width:318px;
	_width:317px;
}
#mainContents .btnList li.btnHowto {
	width:296px;
	_width:295px;
}
#mainContents .btnList li.btnAble {
	width:335px;
	_width:334px;
}
#mainContents .btnList li a {
	text-indent:-9999px;
	display:block;
	height:62px;
	margin:0 auto;
	text-align:left;
}
#mainContents .btnList li.btnAbout a {
	width:299px;
	background:url(../images/btn_about.gif) 0 0 no-repeat;
}
#mainContents .btnList li.btnHowto a {
	width:277px;
	background:url(../images/btn_howto.gif) 0 0 no-repeat;
}
#mainContents .btnList li.btnAble a {
	width:316px;
	background:url(../images/btn_able.gif) 0 0 no-repeat;
}
#mainContents .module {
}
#mainContents .module .moduleInner {
	background:url(../images/frm_unit.gif) no-repeat 0 100% #fff;
	padding:25px 51px;
	margin-bottom:20px;
}
#mainContents .module .moduleInner.about .inner {
	padding-right:348px;
	background:url(../images/bg-about.gif) 100% 0 no-repeat;
}
#mainContents .module .moduleInner.about .inner .text {
	font-size:1.89em;
	margin-bottom:15px;
	line-height:1.3;
}
#mainContents .module .moduleInner.about .inner p span {
	color:#e71e6e;
}
#mainContents .module .moduleInner .notes {
	margin-bottom:20px;
}
#mainContents .module .moduleInner .unit {
	background:url(../images/frm_q_a.gif) 0 0 no-repeat #fbfce4;
	padding:35px 30px;
}
#mainContents .module .moduleInner .unit .titleQ {
	margin-bottom:30px;
}
#mainContents .module .moduleInner .answer {
	padding:25px 0;
}
#mainContents .module .moduleInner .answer .titleA {
	margin-bottom:25px;
}
#mainContents .module .moduleInner .answer p {
	margin:0 0 15px 125px;
	padding-right:25px;
}
#mainContents .module .moduleInner.able .ableImg {
	margin-bottom:15px;
}
#mainContents .module .moduleInner.able p {
	margin-bottom:15px;
}
#mainContents .module .moduleInner .attention {
	background:#eef0f1;
	padding:12px 25px;
}
#mainContents .module .moduleInner .attention dt {
	font-weight:bold;
	margin-bottom:3px;
}
#mainContents .module .moduleInner .attention dd {
	margin-bottom:10px;
}
#mainContents .module .moduleInner.service {
	padding:30px 51px;
}
#mainContents .module .moduleInner.service .left {
}
#mainContents .module .moduleInner.service .left .inner {
	padding-right:10px;
	text-align:center;
}
#mainContents .module .moduleInner.service .right {
	width:424px;
	float:right;
}
#mainContents .module .moduleInner.service .right .inner {
	text-align:center;
}
#mainContents .module .moduleInner.service .left a,
#mainContents .module .moduleInner.service .right a {
	font-size:1.44em;
	text-decoration:none;
	font-weight:bold;
	padding-top:120px;
	display:block;
	width:210px;
	margin:0 auto 5px;
	text-align:center;
}
#mainContents .module .moduleInner.service .left a span,
#mainContents .module .moduleInner.service .right a span {
	text-decoration:underline;
}
#mainContents .module .moduleInner.service .left a {
	background:url(../images/bg_news.gif) 10px 45px no-repeat;
}
#mainContents .module .moduleInner.service .right a {
	background:url(../images/bg_pocket_politics.gif) 50px 5px no-repeat;
}

.pgTopLink {
	position:relative;
	height:15px;
	padding-bottom:20px;
}
.pgTopLink a {
	text-indent:-9999px;
	display:block;
	background:url(../images/to_top.gif) 0 0 no-repeat;
	position:absolute;
	top:0;
	right:0;
	width:102px;
	height:15px;
}

/*===================================================================
	#footer setting
===================================================================*/
div#footer{
	width:950px;
	margin:0 auto;
}


